uuid: 497509e1-d32d-4591-96ae-95108a30c8ea
langcode: en
status: false
dependencies:
  module:
    - help
  theme:
    - ecto
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: ecto_help
theme: ecto
region: content
weight: -2
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
